@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Manrope:wght@200..800&family=Roboto:ital,wght@0,100..900;1,100..900&family=Space+Grotesk:wght@300..700&family=Tiro+Bangla:ital@0;1&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Tiro Bangla", serif;
}

html {
  scroll-behavior: smooth;
}
body {
  /* background: #0f172a; */
  color: #ffffff;
  background: #020b1f;
  /* line-height: 1.7; */
  /* 0E1C27 */
  overflow-x: hidden;
}

.container {
  width: 90%;
  margin: auto;
  max-width: 1200px;
}
.header {
  position: sticky;
  top: 0;
  z-index: 1000;
  /* background: rgba(15, 28, 56, 0.9); */
  backdrop-filter: blur(5px);
  border-bottom: 1px solid rgb(14, 14, 70);
}
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 0;
  position: relative;
}
.logo {
  font-size: 32px;
  font-weight: 700;
  color: #38bdf8;
  cursor: pointer;
}
.logo-icon {
  color: #ffffff;
}
.nav-links {
  display: flex;
  gap: 20px;
  list-style: none;
  cursor: pointer;
}
/* .nav-links li {
  position: relative;
} */
/* color: #00bfff; */
.nav-links li.active a {
  color: #38bdf8;
}

.nav-links li a {
  font-weight: 600;
  font-size: 18px;
  text-decoration: none;
  color: white;
  display: inline-block;
  transition: 0.3s;
  padding-bottom: 6px;
}
.nav-links a:hover {
  color: #38bdf8;
}

/* .nav-links li a:hover {
  color: #00bfff;
} */
/* UNDERLINE */
/* .nav-links li.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 100%;
  height: 3px;
  background: #00aaff;
  border-radius: 5px;
  box-shadow:
    0 0 5px #00bfff,
    0 0 10px #00bfff,
    0 0 20px #00bfff;
} */

.nav-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
  position: absolute;
  top: 60px;
  width: 260px;
  background: #0f172a;
  /* height: 80vh; */
  height: auto;
  padding: 20px 20px;
  border-radius: 8px;
  display: none;
  /* transition: 0.4s; */
}
.nav-menu li {
  list-style: none;
}
.nav-menu li a {
  text-decoration: none;
  font-size: 18px;
  color: white;
  font-weight: 600;
}
.nav-menu li a:hover {
  color: #38bdf8;
}
.menu-btn {
  display: none;
  font-size: 24px;
  /* 1.5rem = 24px */
  cursor: pointer;
}

/* ===== HERO ===== */

.hero {
  min-height: calc(100vh - 80px);
  /* height: 100vh; */
  display: flex;
  align-items: center;
  /* border-bottom: 1px solid #062361; */
  /* margin-bottom: 20px; */
}
.hero-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: center;
}
.hello {
  /* color: #38bdf8; */
  color: white;
  font-size: 26px;
  margin-bottom: 10px;
}

.hero-text h1 {
  font-size: 3rem;
  margin-bottom: 20px;
}
.hero-text h1 span {
  color: #38bdf8;
}
.hero-text h2 {
  margin-bottom: 20px;
  color: #cbd5e1;
}
.hero-text p {
  color: #cbd5e1;
  margin-bottom: 25px;
}

.hero-buttons {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.btn {
  padding: 12px 24px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}
.primary-btn {
  /* background: #2c85ab; */
  color: black;
  background: #38bdf8;
  font-size: 18px;
  transition: 0.3s;
  color: #ffffff;
}
.primary-btn:hover {
  transform: translateY(-4px);
}
.secondary-btn {
  border: 2px solid #38bdf8;
  /* color: #38bdf8; */
  color: #ffffff;
  font-size: 18px;
  transition: 0.5s;
}
.secondary-btn:hover {
  background: #38bdf8;
  color: black;
}
/* .hero-image {
  width: 600px;
  height: 550px;
} */
.hero-image {
  width: 100%;
  max-width: 600px;
  height: auto;
}
.hero-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation: float 4s ease-in-out infinite;
}
@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}
/* ===== ABOUT ===== */
.fa-user {
  color: #00aaff;
  margin-right: 12px;
}
.fa-graduation-cap {
  color: #38bdf8;
  margin-right: 12px;
}

.about-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  /* display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 40px; */
  /* padding-bottom: 50px; */
  margin-bottom: 80px;
}
.about-left {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  border-right: 2px solid #2c85ab;
  padding-right: 20px;
}
.about-img {
  height: 450px;
  min-width: 280px;
  max-width: 380px;
}
.about-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 14px;
  border: 2px solid rgba(255, 255, 255, 0.1);
}
/* height: 400px; */
/* .about-me {
  min-width: 400px;
} */
.about-me {
  width: 100%;
}
.about-me h2 {
  font-size: 30px;
  /* padding-bottom: 10px; */
  margin-bottom: 20px;
}
.about-me p {
  /* padding: 10px 0px; */
  line-height: 1.8;
  margin-bottom: 20px;
  color: #d1d5db;
  text-align: justify;
}
.education h2 {
  font-size: 30px;
  margin-bottom: 14px;
}

/* .education::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 90px;
  width: 2px;
  height: 78%;
  background: rgbe(255, 255, 255, 0.12);
} */
.edu-card {
  position: relative;
  width: 380px;
  /* width: 100%; */
  /* margin-left: 45px; */
  margin-bottom: 12px;
  padding: 18px 20px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 18px;
  backdrop-filter: blur(10px);
  transition: 0.3s;
  display: flex;
  gap: 15px;
}

/* Hover effect */

.edu-card:hover {
  transform: translateY(-5px);
  border-color: rgba(56, 189, 248, 0.5);
  box-shadow:
    0 0 15px rgba(56, 189, 248, 0.2),
    0 0 30px rgba(56, 189, 248, 0.1);
}

/* Timeline Dot */

/* .edu-card::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #38bdf8;
  left: -39px;
  top: 32px;
  box-shadow:
    0 0 10px #38bdf8,
    0 0 20px #38bdf8;
} */

/* YEAR BADGE */

.year {
  display: inline-block;
  height: 30px;
  text-align: center;
  padding: 4px 8px;
  border: 1px solid green;
  background: linear-gradient(45deg, #22c55e, #16a34a);
  border-radius: 8px;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 14px;
  color: white;
}

/* CARD TITLES */

.edu-card h3 {
  font-size: 18px;
  margin-bottom: 6px;
  color: white;
}

/* PARAGRAPH */

.edu-card p {
  color: #d1d5db;
  line-height: 1.2;
  margin-bottom: 6px;
}

/* GPA */

.edu-card h4 {
  /* font-size: 16px; */
  color: #f8fafc;
  margin-top: 6px;
}

/* RESPONSIVE */

/* @media (max-width: 768px) {
  .education h2 {
    font-size: 26px;
  }

  .edu-card {
    margin-left: 40px;
    padding: 18px;
  }

  .edu-card h3 {
    font-size: 20px;
  }

  .education::before {
    left: 15px;
  }

  .edu-card::before {
    left: -34px;
  }
} */
/* ===== SKILLS ===== */
#skills {
  margin-bottom: 80px;
}
.skill-title h2 {
  font-size: 30px;
  margin-bottom: 40px;
}
.skill-title h2 span {
  color: #38bdf8;
  margin-right: 12px;
}

.skills-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 25px;
}

.skill-card {
  background: #1e293b;
  padding: 30px;
  border-radius: 18px;
  text-align: center;
  transition: 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.08);
}
.skill-card:hover {
  transform: translateY(-10px);
  border-color: rgba(56, 189, 248, 0.5);
  box-shadow:
    0 0 15px rgba(56, 189, 248, 0.2),
    0 0 30px rgba(56, 189, 248, 0.1);
}
.skill-card .fa-code {
  color: #16a34a;
}
.skill-card .fa-chart-line {
  color: #16a34a;
}
.skill-card .fa-git-alt {
  color: #ee6a11;
}
.skill-card .fa-github {
  color: #fffdfd;
}
.skill-card .fa-server {
  color: #f1e01d;
}
.skill-card .fa-brain {
  color: #e64c4c;
}
.skill-card .fa-desktop {
  color: #2fb909;
}

.skill-card i {
  font-size: 3rem;
  color: #38bdf8;
  margin-bottom: 15px;
}
.skill-card h3 {
  margin-bottom: 15px;
  font-family: "Space Grotesk", sans-serif;
}
.skill-card p {
  font-family: "Space Grotesk", sans-serif;
}
/* ===== PROBLEM ===== */
.probsolve-sec {
  margin: 80px 0px;
}
.problem-solv-title h2 {
  font-size: 30px;
  margin-bottom: 40px;
}
.problem-solv-title h2 span {
  margin-right: 12px;
  color: #38bdf8;
}

.problem-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
  gap: 25px;
  /* display: flex;
  gap: 20px;
  flex-wrap: wrap; */
}
.site-img {
  width: 120px;
  height: 120px;
}
.site-img img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  border-radius: 12px;
}
.problem-card {
  /* height: 200px;
  width: 340px; */

  display: flex;
  justify-content: center;
  /* gap: 25px; */
  gap: 10px;
  align-items: center;
  border: 1px solid #00aaff;
  /* padding: 30px 10px; */
  padding: 18px 24px;
  border-radius: 18px;
  /* background: #1e293b; */
  background: #000;
  transition: 0.4s;
}
.codechef {
  border: 1px solid #f9dc1d;
}
.leetcode {
  border: 1px solid #20e90e;
}
.linkedin {
  border: 1px solid #3b04bc;
}
.facebook {
  border: 1px solid #ca5705;
}
.github {
  border: 1px solid #7b05ca;
}
.problem-card:hover {
  transform: translateY(-10px);
  /* border: 1px solid #00aaff; */
}
.problem-info {
  padding-left: 15px;
}
.problem-info h3 {
  font-family: "Space Grotesk", sans-serif;
  font-size: 24px;
  margin-bottom: 8px;
}
.problem-info p {
  font-family: "Space Grotesk", sans-serif;
  margin-bottom: 6px;
}
.problem-info a {
  display: inline-block;
  text-decoration: none;
  color: white;
  /* color: black; */
  cursor: pointer;
  border: 1px solid #16a34a;
  padding: 6px 8px;
  background-color: #00aaff;
  font-weight: 600;
  border-radius: 8px;
  font-size: 14px;
  margin-top: 10px;
}

/* ===== PROJECTS ===== */
#projects {
  margin: 80px 0px;
}
.project-section h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.project-section h2 span {
  color: #00aaff;
  margin-right: 12px;
}
.project-section p {
  font-size: 18px;
  margin-bottom: 30px;
}
.projects-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 25px;
}

.project-card {
  background: #1e293b;
  padding: 30px;
  border-radius: 18px;
  transition: 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.08);
}

.project-card:hover {
  transform: translateY(-10px);
  border-color: rgba(56, 189, 248, 0.5);
  box-shadow:
    0 0 15px rgba(56, 189, 248, 0.2),
    0 0 30px rgba(56, 189, 248, 0.1);
}

.project-card h3 {
  margin-bottom: 10px;
  font-family: "Space Grotesk", sans-serif;
}

.project-card p {
  margin-bottom: 20px;
  color: #dbeafe;
  font-family: "Space Grotesk", sans-serif;
}

.project-card span {
  /* color: #38bdf8; */
  color: #ffffff;
  font-weight: 600;
  font-family: "Space Grotesk", sans-serif;
}
.name-style {
  display: inline-block;
  border: 1px solid #000;
  padding: 6px 8px;
  border-radius: 4px;
}
.html {
  background: rgb(255, 166, 0);
}
.css {
  background: rgb(0, 132, 255);
}
.js {
  background: rgb(187, 187, 0);
}
.cpp {
  background: rgb(100, 9, 185);
}
.react,
.tcss {
  background: #029cde;
}
.fa-laptop-mobile {
  color: #fff;
}

/* ===== ACHIEVEMENT ===== */
#achievement {
  margin: 80px 0px;
}
.achive-section h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.achive-section p {
  font-size: 18px;
  margin-bottom: 30px;
}
.achive-section h2 span {
  color: #e8860f;
  margin-right: 12px;
}

.achievement-list {
  /* display: flex;
  align-items: center;
  gap: 20px; */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 20px;
}

.achievement-item {
  /* background: #1e293b; */
  background: black;
  border: 1px solid rgb(107, 99, 99);
  padding: 25px;
  border-radius: 16px;
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
}
.achievement-item p {
  font-size: 18px;
  font-family: "Space Grotesk", sans-serif;
}
.fa-award {
  color: gold;
}
.achievement-item i {
  font-size: 3rem;
}
.achievement-item .fa-medal {
  color: blueviolet;
}

/* ===== CONTACT ===== */
#contact {
  /* border-bottom: 2px solid #00aaff; */
  /* padding-bottom: 20px; */
  margin-bottom: 40px;
  font-family: "Space Grotesk", sans-serif;
}
.contact-section h2 {
  font-size: 30px;
  margin-bottom: 30px;
}
.contact-section h2 span {
  color: #0f86e8;
  margin-right: 10px;
}

.contact-card {
  width: 320px;
  display: flex;
  /* justify-content: space-around; */
  gap: 25px;
  align-items: center;
  /* background: #1e293b; */
  background: #020b1f;
  border: 1px solid rgb(15, 90, 15);
  padding: 20px;
  border-radius: 18px;
  margin-bottom: 20px;
}

.contact-card i {
  font-size: 2.5rem;
  color: #38bdf8;
  margin-bottom: 15px;
}
.contact-info p {
  font-family: "Space Grotesk", sans-serif;
  margin-top: 8px;
}
.full-contact-section {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.form-section form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  border: 1px solid #2c85ab;
  padding: 40px;
  border-radius: 12px;
}
form {
  width: 550px;
}
form label {
  margin-top: 8px;
}
form input {
  width: 100%;
  height: 40px;
  border-radius: 4px;
  outline: none;
  padding: 10px;
  font-size: 16px;
}
form input textarea:focus {
  outline: #0f86e8;
}
textarea {
  width: 100%;
  border-radius: 4px;
  outline: none;
  padding: 10px;
  font-size: 16px;
}
button {
  padding: 14px 0px;
  font-size: 18px;
  margin-top: 10px;
  font-weight: bold;
  cursor: pointer;
  background: #029cde;
  border: none;
  border-radius: 8px;
  color: #fff;
}
button .fa-paper-plane {
  /* color: #000; */
  color: #fff;
  margin-right: 10px;
}
/* ===== FOOTER ===== */
.footer {
  background: #020617;
  padding: 25px;
  text-align: center;
  color: #cbd5e1;
}
/* for scroll animation below code */
.hidden {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

.show {
  opacity: 1;
  transform: translateY(0);
}

/* ----------============================-------------------------- */
/* ----------Responsive style--------------------- */
@media (max-width: 768px) {
  /* .container {
    width: 750px;
    margin: 0px 20px;
  } */
  body {
    overflow-x: hidden;
  }
  .nav-links {
    display: none;
  }
  /* .nav-links {
    position: fixed;
    top: 80px;
    right: -100%;
    width: 260px;
    background: #0f172a;
    flex-direction: column;
    padding: 30px;
    transition: 0.4s;
  } */
  .nav-menu li {
    margin: 30px 0px;
    text-align: center;
    right: -100%;
    /* top: 100px; */
    transition: 0.6s;
  }

  .nav-menu.active {
    display: block;
    right: 0;
  }
  .menu-btn {
    display: block;
  }
  .hero-content {
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
    align-items: center;
    place-items: center;
  }
  .hello {
    text-align: center;
    font-size: 24px;
  }
  .hero-text h1 {
    font-size: 2.8rem;
    margin-bottom: 20px;
  }
  .hero-text h2 {
    text-align: center;
    line-height: 1.8;
  }
  .hero-text p {
    font-size: 18px;
    text-align: center;
    line-height: 1.4;
  }
  .hero-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .about-content {
    flex-direction: column;
    gap: 60px;
  }
  .about-left {
    border-right: none;
    gap: 20px;
  }
  .about-img {
    height: 440px;
    min-width: 320px;
  }
  .about-me {
    min-width: 390px;
  }
  /* .about-me {
    width: 100%;
  } */
  .about-me h2 {
    font-size: 28px;
    margin-bottom: 20px;
    text-align: center;
  }
  .about-me p {
    /* padding: 10px 0px; */
    line-height: 1.4;
    text-align: justify;
  }
  .edu-card {
    width: 480px;
    margin-bottom: 16px;
  }

  .edu-card h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
  .edu-card p {
    margin-bottom: 10px;
  }
  .skills-grid {
    display: grid;
    gap: 20px;
  }
  .full-contact-section {
    flex-direction: column;
    gap: 30px;
  }
  .contact-card {
    width: 420px;
  }
  .education h2,
  .skill-title h2,
  .problem-solv-title h2,
  .project-section h2,
  .achive-section h2,
  .contact-section h2 {
    font-size: 28px;
    text-align: center;
  }
  .project-section,
  .achive-section p {
    text-align: center;
  }
}
@media (max-width: 576px) {
  .menu-btn {
    display: block;
  }
  .hero-content {
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
    align-items: center;
    place-items: center;
    /* height: 80vh; */
  }
  .hello {
    text-align: center;
    font-size: 24px;
  }
  .hero-text h1 {
    font-size: 2.6rem;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 20px;
  }
  .hero-text h2 {
    text-align: center;
    line-height: 1.4;
    font-size: 20px;
  }
  .hero-text p {
    max-width: 470px;
    font-size: 16px;
    /* text-align: center; */
    line-height: 1.4;
  }
  .hero-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hero-image {
    width: 420px;
    height: 420px;
  }
  .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: float 4s ease-in-out infinite;
  }
  .about-content {
    flex-direction: column;
    gap: 60px;
  }
  .about-left {
    border-right: none;
    flex-direction: column;
    gap: 20px;
  }
  .about-img {
    height: 380px;
    width: 360px;
    /* margin: 40px 0px; */
  }
  .about-me {
    min-width: 390px;
  }
  .about-me h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
  }
  .about-me p {
    width: 340px;
    margin: 20px 20px;
  }
  .education h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .edu-card {
    width: 360px;
    margin-bottom: 16px;
    padding: 18px 20px;
  }
  .edu-card h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .edu-card p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .edu-card h4 {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .skills-grid {
    display: grid;
    gap: 20px;
  }
  .full-contact-section {
    flex-direction: column;
    gap: 30px;
  }

  .education h2,
  .skill-title h2,
  .problem-solv-title h2,
  .project-section h2,
  .achive-section h2,
  .contact-section h2 {
    font-size: 24px;
    text-align: center;
  }
  .project-section,
  .achive-section p {
    text-align: center;
  }

  .contact-card {
    width: 320px;
    padding: 16px;
  }
  .form-section form {
    padding: 20px;
  }
  form {
    width: 340px;
  }
}
@media (max-width: 375px) {
  .menu-btn {
    display: block;
    font-size: 20px;
  }
  .logo {
    font-size: 20px;
  }
  .hello {
    text-align: center;
    font-size: 18px;
  }
  /* .hero-content {
    height: 100vh;
  } */
  .hero-text {
    justify-content: center;
    align-items: center;
  }
  .hero-text h1 {
    font-size: 28px;
    /* width: 200px; */
  }
  .hero-text h2 {
    line-height: 1.4;
    font-size: 18px;
    /* width: 200px; */
  }
  .hero-text p {
    /* width: 200px; */
    font-size: 16px;
    line-height: 1.5;
  }
  .hero-buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .btn {
    font-size: 14px;
  }
  .hero-image {
    /* text-align: center; */
    /* margin: 0px 0px 20px 0px; */
    width: 280px;
    height: 280px;
    margin-top: 40px;
  }
  .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: float 4s ease-in-out infinite;
  }
  .about-content {
    flex-direction: column;
    gap: 60px;
  }
  .about-left {
    border-right: none;
    flex-direction: column;
    gap: 20px;
  }
  .about-me {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
  }
  .about-me h2 {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
  }
  .about-me p {
    margin-bottom: 18px;
    width: 280px;
    font-size: 18px;
  }
  .about-img {
    height: 380px;
    width: 260px;
    padding: 20px;
  }
  /* .about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  } */

  .edu-card {
    width: 290px;
    margin-bottom: 16px;
    padding: 20px 14px;
  }
  .edu-card h3 {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .edu-card p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .skills-grid {
    display: grid;
    gap: 20px;
  }
  .full-contact-section {
    flex-direction: column;
    gap: 30px;
  }

  .education h2,
  .skill-title h2,
  .problem-solv-title h2,
  .project-section h2,
  .achive-section h2,
  .contact-section h2 {
    font-size: 24px;
    text-align: center;
  }
  .project-section,
  .achive-section p {
    text-align: center;
  }

  .contact-card {
    width: 280px;
    padding: 14px;
  }
  .form-section form {
    padding: 16px;
  }
  form {
    width: 300px;
  }
  form label {
    margin-top: 12px;
  }
  button {
    width: 100%;
  }
}
